.td_txt {
font-family : Verdana, Arial, sans-serif; 
font-size : 12px; 
color : #000000; 
font-weight : normal; 
text-align : left; 
padding-left : 25px; 
padding-right : 5px; 
vertical-align : top; 
line-height : 22px; 
} 
.td_black_l {
font-family : Verdana, Arial, sans-serif; 
font-size : 12px; 
color : #000000; 
font-weight : bold; 
text-align : left; 
vertical-align : text-top; 
padding-left : 1px; 
line-height : 21px; 
} 
.td_head {
font-family : Verdana, Arial, sans-serif; 
font-size : 12px; 
color : #a34747; 
font-weight : bold; 
font-stretch : expanded; 
vertical-align : text-top; 
padding-left : 0; 
text-align : left; 
}
p{
	font-family : Verdana, Arial, sans-serif;
	font-size : 12px; 
 } 
.tdmaster {
font-family : Verdana, Arial, sans-serif; 
font-size : 24px; 
color : #a34747; 
font-weight : bold; 
vertical-align : text-top; 
padding-left : 0; 
text-align : center; 
} 
.td {
font-family : Verdana, Arial, sans-serif; 
font-size : 12px; 
color : #000000; 
font-weight : normal; 
text-align : left; 
padding-left : 1px; 
padding-right : 5px; 
vertical-align : top; 
line-height : 22px; 
} 
.td11 {
font-family : Verdana, Arial, sans-serif; 
font-size : 9px; 
color : #000000; 
font-weight : normal; 
text-align : center; 
padding-left : 5px; 
padding-right : 5px; 
vertical-align : top; 
} 
.td_bold {
font-family : Verdana, Arial, sans-serif; 
font-size : 12px; 
color : #000000; 
font-weight : bold; 
text-align : left; 
} 
.td_kontakt_l {
font-family : Verdana, Arial, sans-serif; 
font-size : 14px; 
color : #ffcc00; 
font-weight : 600; 
text-align : left; 
padding-left : 0; 
padding-right : 5px; 
vertical-align : top; 
} 
.td_kontakt_c {
font-family : Verdana, Arial, sans-serif; 
font-size : 14px; 
color : #ffcc00; 
font-weight : 600; 
text-align : center; 
padding-left : 0; 
padding-right : 0; 
vertical-align : top; 
} 
.td_kontakt_r {
font-family : Verdana, Arial, sans-serif; 
font-size : 14px; 
color : #ffcc00; 
font-weight : 600; 
text-align : right; 
padding-left : 0; 
padding-right : 0; 
vertical-align : top; 
} 
.td_pic_c {
padding-bottom : 0.15em; 
text-align : center; 
vertical-align : top; 
} 
.td_pic_l {
padding-bottom : 0.15em; 
text-align : left; 
vertical-align : top; 
padding-left : 25px; 
} 
.td_pic_r {
padding-bottom : 0.15em; 
text-align : right; 
vertical-align : top; 
padding-right : 0; 
} 
.td_pic_l_tab {
padding-bottom : 0.15em; 
text-align : left; 
vertical-align : top; 
padding-left : 1px; 
} 
.underline{
	border-bottom-color: #a34747;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}
a {
font-family : Verdana, Arial, sans-serif; 
font-size : 12px; 
color : #a34747; 
text-decoration : none; 
} 
a:link {
font-family : Verdana, Arial, sans-serif; 
font-size : 12px; 
color : #a34747; 
text-decoration : none; 
} 
a:hover {
font-family : Verdana, Arial, sans-serif; 
font-size : 12px; 
color : #ff9900; 
text-decoration : none; 
} 
a:active {
font-family : Verdana, Arial, sans-serif; 
font-size : 12px; 
color : #a34747; 
text-decoration : none; 
} 
.td_pic_top1 {
background-image : url(pixel/grau.gif); 
background-position : 50% 0%; 
background-repeat : repeat-x; 
} 
.td_pic_but {
background-image : url(pixel/grau.gif); 
background-position : 50% 100%; 
background-repeat : repeat-x; 
} 
.td_pic_big {
background-image : url(pixel/grau_big.gif); 
background-position : 50% 100%; 
background-repeat : repeat-x; 
} 
.select, .selectbig, .select40 {
font-size : 11px; 
font-family : Verdana, Arial, sans-serif; 
padding-left : 5px; 
color : #000000; 
background-color : #ffffff; 
border-top-style: solid;
border-top-width: 1px;
border-top-color: #B8860B;
border-bottom-style: solid;
border-bottom-width: 1px;
border-bottom-color: #B8860B;
border-left-style: solid;
border-left-width: 1px;
border-left-color: #B8860B;
border-right-style: solid;
border-right-width: 1px;
border-right-color: #B8860B;
} 
.selectbig {
width : 550px; 
} 
.select {
width : 550px; 
} 
.select40 {
width : 40px; 
} 